@charset "UTF-8";
/* CSS Document */

/*======================================

1: body
2: header
3: common
4: footer
5: #pagetop
6: .clearfix

=======================================*/

/* ---------------------------------------------------------
1:body
----------------------------------------------------------*/
html {
	font-size: 62.5%;
}

body,html {
	width: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
  color: #333;
	line-height: 1.5;
  text-align: center;
	-webkit-text-size-adjust: 100%;
  background: #000;
}

img { vertical-align: top;}

a {	color: #333; }

a:hover{ text-decoration: none;}


/* pc */
@media screen and (min-width:768px){
	.sp { display: none !important;}
}
/* sp */
@media screen and (max-width:767px){
	.pc { display: none !important;}
  .spBr { display: block; }
}

/* ---------------------------------------------------------
2:header
----------------------------------------------------------*/
/* pc */
#header {
  background: #000;
}
header {
  position: relative;
  height: 80px;
  max-width: 980px;
  margin: 0 auto;
}
header a {
  color: #fff;
  text-decoration: none;
}
header a:hover {
  text-decoration: underline;
}
header h1 {
  padding-top: 15px;
}
header h1 img {
  width: 140px;
  height: auto;
}
#moviePage {
  position: absolute;
  top: 10px;
  left: 20px;
  font-family: 'リュウミン M-KL JIS2004';
}
#moviePage img {
  width: 35px;
  display: none;
}
#moviePage a {
  display: block;
  padding: 5px 10px 5px 0;
  border: 1px solid #fff;
}
#moviePage a:hover {
  text-decoration: none;
  background: #333;
}
#moviePage span {
  display: block;
  padding: 0 0 3px 10px;
  line-height: 1.4;
  border-bottom: 4px solid #FFC800;
}
nav {
  display: block;
  position: absolute;
  right: 20px;
  bottom: 15px;
  text-align: right;
}
nav li {
  display: inline-block;
  line-height: 1;
  font-family: 'リュウミン M-KL JIS2004';
}
nav li a {
  display: block;
  padding: 0 0 0 20px;
}
nav li#navTop {
  display: none;
}


/* sp */
@media screen and (max-width:767px){
	header {
		position: relative;
		width: 100%;
    height: auto;
	}
	header h1 {
    padding: 10px 0;
  }
	header h1 img {
    width: 31.25%;
    height: auto;
  }
  #moviePage {
    width: 10.9%;
    height: 100%;
    left: 10px;
  }
  #moviePage img {
    display: inline-block;
    width: 100%;
  }
  #moviePage span {
    display: none;
  }
  #moviePage a {
    display: inline;
    padding: 0;
    border: none;
  }
  #moviePage a:hover {
    background: none;
  }
	.btn-sp {
		position: absolute;
		top: 0;
		right: 10px;
		width: 10.3%;
    height: 100%;
    background: url(../img/common/icon_menu.gif) no-repeat center center;
    background-size: 100% auto;
    cursor: pointer;
	}
	.btn-sp.close {
    background-image: url(../img/common/icon_menu_close.gif);
	}
	header nav {
		position: absolute;
		top: 100%;
    right: auto;
    left: 0;
    bottom: auto;
		width: 100%;
		background: #333;
		z-index: 5;
		display: none;
	}
  header nav ul:before {
    content:"";
    display: block;
    height: 1px;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.76, #ffc500), color-stop(0.00, #ce6000));
    background: -webkit-linear-gradient(top, #ce6000 0%, #ffc500 76%);
    background: -moz-linear-gradient(top, #ce6000 0%, #ffc500 76%);
    background: -o-linear-gradient(top, #ce6000 0%, #ffc500 76%);
    background: -ms-linear-gradient(top, #ce6000 0%, #ffc500 76%);
    background: linear-gradient(to bottom, #ce6000 0%, #ffc500 76%);
  }
	header nav ul {
    position: relative;
    text-align: left;
	}
	header nav li {
    display: block;
		border-bottom: 1px solid #FFC800;
	}
	header nav li a {
		display: block;
		background: url(../img/common/icon_nav.gif) no-repeat 6% center;
		padding: 13px 0 13px 11%;
    line-height: 1;
    font-size: 15px;
	}
  nav li#navTop {
    display: block;
  }
}


/* ---------------------------------------------------------
3:common
----------------------------------------------------------*/
/* pc */
#contents {
  position: relative;
}

.pageTtl {
  background: #FFC800;
}
.pageTtl h2 {
  padding: 35px 0;
  font-size: 22px;
  font-family: 'リュウミン EB-KL JIS2004';
  line-height: 1;
}
#mainContent {
  background: #f2f2f2;
  padding: 35px 10px 30px 10px;
}

.section {
  max-width: 980px;
  padding: 0 10px;
  margin: 0 auto;
  text-align: left;
}

.leadText {
  margin-bottom: 25px;
  line-height: 1.76;
  font-size: 20px;
  font-family: 'リュウミン M-KL JIS2004';
  text-align: center;
}

/* sp */
@media screen and (max-width:768px){	
  .pageTtl h2 {
    padding: 15px 0;
    font-size: 16px;
  }
  #mainContent {
    padding: 20px 10px 30px 10px;
  }
  .leadText {
    margin-bottom: 15px;
    line-height: 1.575;
    font-size: 16px;
  }
}

/* ---------------------------------------------------------
4:footer
----------------------------------------------------------*/
#pcFooter {
  padding: 25px 0;
  background: #000;
}
#pcFooter .inner {
  max-width: 980px;
  margin: 0 auto;
}
#pcFooter p {
  padding-top: 10px;
  line-height: 1.2;
}
#pcFooter p,
#pcFooter p a {
  color: #fff;
  font-size: 10px;
}
#pcFooter p a {
  text-decoration: none;
}
#pcFooter p a:hover {
  text-decoration: underline;
}
#nol_footer.pattern1 {
  display: none;
}
/* pc */
@media screen and (min-width:768px){	
}
/* sp */
@media screen and (max-width:767px){
}



/* ---------------------------------------------------------
clearfix
----------------------------------------------------------*/
header:after,
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
header,
.clearfix { min-height: 1px; }
